Supported Browsers for Analytics 10

Webtrends Analytics 10 supports Firefox, Chrome, and certain versions of IE and Safari.

Microsoft Internet Explorer
Supported versions are IE9 and IE10.
Apple Safari
Supported version is Safari 6.
Mozilla Firefox
The latest versions of Firefox are supported.
Google Chrome
The latest versions of Firefox are supported.

System Requirements for Other Webtrends Products

The Analytics and Visitor Data Mart (On Premises) Installation Guide lists system requirements for Analytics reports client, Insight client, Report Explorer, SmartView, Visitor 360 Web Services, Webtrends ODBC Driver, Explore, and Segment. See the Analytics and Visitor Data Mart (On Premises) Installation Guide and other product documentation on the Webtrends Product Help page.